filename = 'moremobvariants-V1.0.0.jar'
name = 'More Mob Variants: Renewed'
side = 'both'
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'V1.0.0'

[download]
hash = 'bed905ec47edbbdb8cc11851b769e4294ecea662cb4bcde1b56211859702182d68c16ef6a8456987f8d25da2cc26f599debec3a6f857f72a92f2eeac70a5aceb'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/2RlpMp81/versions/70909YBA/moremobvariants-V1.0.0.jar'

[update.modrinth]
mod-id = '2RlpMp81'
version = '70909YBA'